Subject: Re: [patch] ASoC: fsl: add an error check

From: Dan Carpenter <[email-masked]>
Date: Wed, 10 Jun 2015 22:17:32 +0300

> Could you please use an subject like:
> ASoC: imx-wm8962: Add a missing error check
> (Since it only applies to this file)
> 

I have been meaning to say something about this.

This is sort of a recurrent problem for me because I'm often the first
person to touch a driver after it's added.  I just copied your patch
prefix from 8de2ae2a7f1f ('ASoC: fsl: add imx-wm8962 machine driver').
Really you should also have used "ASoC: imx-wm8962:" as well.

This is the third new driver today where I have faced this situation.

regards,
dan carpenter